
*{
    margin: 0;
    padding: 0;
}

html{
    scroll-behavior: smooth;
}


body{
    margin: 0;
    padding: 0;
    font-family: 'Exo', sans-serif !important;
}


#nav-bar{
    top:0;
    z-index: 10;
    position: sticky;

}

.navbar{
    background-color:white;
    padding: 0 !important;
}

.navbar-brand img{
    height: 42px;
    margin-left: 170px;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 2000px) {
  .navbar-brand img {
    margin-left: 40%;
  }
}

.navbar-nav li{
    padding: 0 15px;
}

.navbar-nav li a{
    color: #1b1b1b;
    font-weight: 400;
    float: right;
    text-align: left;
}

.fa-bars{
    color:#195597;
    font-size: 25px !important;
}

.navbar-toggler{
    margin-right: 3%;
    outline: none !important;
    border-color: white!important;
}

.form-inline{
    margin-right: 100px;
    flex-flow: inherit!important;
}

@media screen and (max-width:992px){
    .form-inline {
    margin-right: 5%;
    margin-bottom: 3%;
    float: right;
    }
}

.form-inline button{
    margin: 0 1px;
    border: 1px solid #e1f2f6;
    background: #e1f2f6;
    color:#067abf;
    font-weight: 600;
}

.form-inline .signin{
    margin-right: 25px;
    margin-left: 30px;
    font-weight: 600;
}


.form-inline .signup{
    color:#1b1b1b;
    text-decoration: none;
    list-style: none;
    font-weight: 400;
    
}

.line {
    border: 0.5px solid #ededed;
}

.line2 {
    border: 3px solid #f2f7fd;
    background: #f2f7fd;
    width: 9%;
    border-radius: 20px;
    margin-left:auto;
    margin-right: auto;
    margin-top: 5%;
}

@media screen and (max-width: 2000px) {
  .line2 {
    margin-top: 15%;
    width: 15%;
  }
}

.line3 {
    border: 3px solid #f2f7fd;
    background: #f2f7fd;
    width: 20%;
    border-radius: 20px;
    margin-left:auto;
    margin-right: auto;
    position: relative;
    margin-top: -35px;
}

@media screen and (max-width: 600px) {
  .line3 {
    margin-top: -25px;
    border: 1px solid #f2f7fd;
  }
}

.line4 {
    background: #375da8;
    border: 1px solid #375da8;
    width: 7%;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
    position: relative;
}

@media screen and (max-width: 600px) {
  .line4 {
    width: 15%;
    margin-bottom: 5%;
  }
}

.vertical-line {
    border-left: 3px solid #f2f7fd;
    background: #f2f7fd;
    height: 50px;
    width: 1%;
    border-radius: 20px;
    margin-left:3%;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.line5 {
    border-left: 0px solid #f2f7fd;
    background: #f2f7fd;
    height: 25px;
    width: 3px;
    border-radius: 20px;
    margin-top: auto;
    margin-bottom: auto;
}


/*----------Menu-------------*/
.listItem{
  display: inline-block;
}

.listItem a {
  display: block;
}


.snip1135 * {
    box-sizing: border-box;
    margin-top: 3%!important;
}

.snip1135{
    margin-left: auto;
    display: flex;
    padding-top: 8px;
}

.snip1135 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  padding: 0;
}

.snip1135 li:hover {
  text-decoration: none;
}

.snip1135 a {
    padding: 1.8em 0;
    color: rgba(0, 0, 0, 0.9);
    position: relative;
    letter-spacing: 1px;
    text-decoration: none;
}

.snip1135 a:before,
.snip1135 a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a:before {
  bottom: 0;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  background-color: #2980b9;
}

@media screen and (max-width: 960px) {
  .snip1135 a:before {
    background-color: transparent;
  }
}

.snip1135 a:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.snip1135 a:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 100%;
}
.snip1135 a:hover:after,
.snip1135 .current a:after {
  max-width: 100%;
}

/*----------Menu Toggled-------------*/

.snip1135_2 * {
  box-sizing: border-box;
  margin-top: 3%!important;
}

.snip1135_2{
  margin-left: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding-right: 20px;
}

.snip1135_2 li {
display: inline-block;
list-style: outside none none;
margin: 0 1.5em;
padding: 0;
}

.snip1135_2 li:hover {
text-decoration: none;
}

.snip1135_2 a {
  padding: 1.8em 0;
  color: rgba(0, 0, 0, 0.9);
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}

.snip1135_2 a:before,
.snip1135_2 a:after {
position: absolute;
-webkit-transition: all 0.35s ease;
transition: all 0.35s ease;
}
.snip1135_2 a:before {
bottom: 0;
display: block;
height: 3px;
width: 0%;
content: "";
background-color: #2980b9;
}

@media screen and (max-width: 960px) {
.snip1135_2 a:before {
  background-color: transparent;
}
}

.snip1135_2 a:after {
left: 0;
top: 0;
padding: 0.5em 0;
position: absolute;
content: attr(data-hover);
color: #ffffff;
white-space: nowrap;
max-width: 0%;
overflow: hidden;
}
.snip1135_2 a:hover:before,
.snip1135_2 .current a:before {
opacity: 1;
width: 100%;
}
.snip1135_2 a:hover:after,
.snip1135_2 .current a:after {
max-width: 100%;
}

/*--------------banner section--------*/

#banner{
    background:#fff;
    color: #324e7e;
    padding-top: 5%;
}

.promo-title{
    font-size: 69px;
    font-weight: 700;
    margin-left: 15%;
    margin-top: -2%;
}

@media screen and (max-width: 2030px) {
  .promo-title {
    font-size: 65px;
    
  }
}


@media screen and (max-width: 1900px) {
  .promo-title {
    font-size: 60px;
      margin-left: 10%;
  }
}

@media screen and (max-width: 1586px) {
  .promo-title {
    font-size: 57px;
  }
}


@media screen and (max-width: 1572px) {
  .promo-title {
    font-size: 54px;
  }
}

@media screen and (max-width: 1492px) {
  .promo-title {
    font-size: 50px;
  }
}

@media screen and (max-width: 1388px) {
  .promo-title {
    font-size: 40px;
  }
}

@media screen and (max-width: 600px) {
  .promo-title {
    font-size: 40px;
    margin-left: 3%;
  }
}


.promo-title2{
    font-size: 67px;
    font-weight: 700;
    margin-left: 15%;
    margin-top:-3%;
}

@media screen and (max-width: 1900px) {
  .promo-title2 {
    font-size: 60px;
    margin-left: 10%;
  }
}

@media screen and (max-width: 1586px) {
  .promo-title2 {
    font-size: 50px;
  }
}

@media screen and (max-width: 1335px) {
  .promo-title2 {
    font-size: 40px;
  }
}

@media screen and (max-width: 1000px) {
  .promo-title2 {
    font-size: 37px;
  }
}

@media screen and (max-width: 600px) {
  .promo-title2 {
    font-size: 40px;
    padding-left: 0px;
    margin-top:-20px;
    margin-left: 3%;
  }
}


#banner a {
    cursor: pointer;
    text-decoration: none;
}

.img-fluid{
    width: 100%;
}

.tablo2{
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-bottom: 7%;
}

@media screen and (max-width:600px) {
    .tablo2{
    display: none;
    }
}

.tablo2-dikey{
    width: 220px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-bottom: 7%;
}

@media screen and (min-width:600px) {
    .tablo2-dikey{
    display: none;
    }
}

#more {
    display: none;
    color:#656d74;
    font-weight: 400;
    margin-bottom: 2%;
    font-size:20px;
    text-align: 30px;
    transition: .25s ease;
}

#myBtn{
    border-radius: 20px;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff;
    background: #375ca7;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    display: table;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
    margin-bottom: 5%;
}

#myBtn:hover{
    border-radius: 20px;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    color: #666666;
    background: #ededed;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    display: table;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}


.boxes-1{
    padding-left: 15%;
    margin-top: 2%;
    margin-left:0;
    display: inline-flex;
}

@media screen and (max-width:1900px) {
    .boxes-1{
    padding-left: 10%;
    }
}

@media screen and (max-width:1300px) {
    .boxes-1{
    padding-left: 10%;
    }
}

@media screen and (max-width:600px) {
    .boxes-1{
    padding-left: 0%;
    }
}

.boxes-1 ul {
    list-style: none;
    margin-right:0;
}

.boxes-1 ul li p{
    font-weight: 400;
    color:#131418;
    font-size: 25px;
}

@media screen and (max-width:1300px) {
    .boxes-1 ul li p{
    font-size: 18px;
    }
}

@media screen and (max-width:600px) {
    .boxes-1 ul li p{
    font-size: 18px;
    padding-left: 10px;
    }
}


.more-btn-text{
    border: 1px solid transparent;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 4px;
    background: #375ca7;
    color: #eeeeee;
    text-transform: uppercase;
    font-size: 13px;
    margin-left: 15%;
    margin-top: 1%;
    margin-bottom: 5%;
    display: inline-block;
    font-weight: 700;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

.more-btn-text:hover {
    color: #666666;
    background:#EDEDED;
    text-decoration: none;
}

@media screen and (max-width: 1900px) {
  .more-btn-text {
    margin-left: 10%;
  }
}

@media screen and (max-width: 1000px) {
  .more-btn-text {
    margin-left: 2%;
    margin-bottom: 15%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

#more-btn-text-white{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 50px;
    background: #fff;
    color: #363636;
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 0%;
    margin-left: 2%;
    display: inline-block;
    border: 1px solid #efeeee;
    font-weight: 700;
    box-shadow: 0 0 10px 0 #e3e3e3;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

#more-btn-text-white:hover {
    color:#363636;
}

@media screen and (max-width: 1000px) {
  #more-btn-text-white {
    margin-bottom: 15%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

/*----------------Youtube Popup------------*/

.ui-widget-overlay {
    background: black!important;
    opacity: .3;
    filter: Alpha(Opacity=30);
}

.ui-widget-header {
    background: #ffffff!important;
    border: 0px solid #fff!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-weight: bold;
}

.ui-dialog{
    height: auto!important;
    width: auto!important;
    top: 69px;
    left: 8px;
    display: block;
}

@media screen and (max-width: 600px) {
  .ui-dialog {
    height: 560px!important;
    width: 400px!important;
  }
}


/*-----------------------------------------*/

.arrow{
    margin-left:5px;
    margin-top: -1px;
}

.play-button{
    margin-right: 10px;
    margin-top: -1px;
}


.bottom-img{
    width: 100%;
}

.footer-img{
    width: 100%;
}

/*-------------------Services--------------*/

#services{
    padding: 80px 0;
    background: #f2f7fd;
}

.services-img{
    width: 47px;
    margin-top: 15px;
}

.learn-more-btn{
    width: 23px;
}

.title{
    color:#3b3b3c;
    font-weight: 700;
    font-size: 24px;
}



.services{
    margin-top: 1%;
    margin-right: auto;
    margin-left: auto;
}

.services ul{
    display: inline-flex;
    list-style: none;
}

@media screen and (max-width: 1000px) {
  .services ul {
      display: inline-block;
  }
}


.services ul li{
    border: 1px solid #f2f7fd;
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 30px 0 #9f9f9e10;
    margin-left: 3%;
    margin-bottom: 0;
    cursor: pointer;
    color: #8e9092;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

@media screen and (max-width: 1000px) {
  .services ul li {
      margin-bottom: 4%;
  }
}


#one{
    padding: 30px 30px;
}

@media screen and (max-width: 1000px) {
  #one {
    padding: 35px 10px;
  }
}

@media screen and (max-width: 600px) {
  #one {
      font-size: 15px;
  }
}

#two{
    padding: 31px 15px;
}

@media screen and (max-width: 1000px) {
  #two {
    padding: 35px 10px;
  }
}

@media screen and (max-width: 600px) {
  #two {
      font-size: 15px;
  }
}

#three{
   padding: 26px 36px;
}

@media screen and (max-width: 1000px) {
  #three {
    padding: 35px 10px;
  }
}

@media screen and (max-width: 600px) {
  #three {
      font-size: 15px;
  }
}

#four{
    padding: 35px 30px;
}

@media screen and (max-width: 1000px) {
  #four {
    padding: 35px 10px;
  }
}

@media screen and (max-width: 600px) {
  #four {
      font-size: 15px;
  }
}

#five{
    padding: 32px 5px;
}

@media screen and (max-width: 1000px) {
  #five {
    padding: 35px 10px;
  }
}

@media screen and (max-width: 600px) {
  #five {
      font-size: 15px;
  }
}

#six{
  padding: 35px 16px;
}

@media screen and (max-width: 1000px) {
#six {
  padding: 35px 16px;
}
}

@media screen and (max-width: 600px) {
#six {
    font-size: 15px;
}
}

.services ul li:hover{
    background: #fff;
    border: 2px solid #eeeeee;
}

.services h4{
    margin-top: 25px;
    font-size: 20px;
    font-weight: 700;
    color: #3a3b3c;
}

.services p{
    padding: 5px;
    font-size: 14px;
    font-weight: 400;
}

.services a{
    margin-top: 25px;
    font-size: 20px;
    font-weight: 700;
    color: #3a3b3c;
    text-align: center;
}

.services img{
    padding: 0px;
    margin-top: -2px;
}

.be-small{
    padding-left: 65px!important;
    padding-right: 65px!important;
}

.title{
    margin-bottom:3%;
}

.small-img{
    width: 40px!important;
}

#services .btn-primary{
    box-shadow: none;
    padding: 8px 25px;
    border:none;
    border-radius: 20px;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}

/*------------------About-us Section---------------------*/

#solve-consent-complexity{
     background:#f2f7fd;
}

.solve{
    margin-bottom: 0px;
}


@media screen and (max-width:600px){
    .solve{
        margin-bottom: -10%;
    }
}

.macbook{
    width: 60%;
    margin-top: 5%;
    margin-left:30%;
}

@media screen and (max-width: 1000px) {
  .macbook {
    width: 100%;
    margin-top: 15%;
    margin-left:0%;
  }
}

.macbook-text-2{
    margin-top: 5%;
    font-weight: 400;
    font-size: 20px;
    margin-right: 35%;
    color:#7a7b7f;
}

@media screen and (max-width: 1000px) {
  .macbook-text-2 {
    margin-right: 0%;
  }
}

.more-btn-text-2{
    border: 1px solid transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 50px;
    background: #375ca7;
    color: #eeeeee;
    font-size:15px;
    font-weight: 600;
    margin-left: 0%;
    display: inline-block;
    text-decoration: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    align-items: center;
}

.more-btn-text-2:hover {
    color: #8e8e8e;
    background:#ededed;
    text-decoration: none;
}

@media screen and (max-width: 1000px) {
  .more-btn-text-2 {
     margin-left: 34%;
  }
}

.illustration-text-2{
    color:#656d74;
    font-weight: 400;
    margin-bottom: 2%;
    font-size:20px;
    text-align: 30px;
}

.illustration-text-3{
    color:#656d74;
    font-weight: 400;
    font-size:18px;
    text-align: 30px;
    margin-bottom: -5px;
    
}

.illustration-text-4{
    color:#656d74;
    font-weight: 400;
    font-size:18px;
    text-align: 30px;
    margin-bottom: 5%;
    margin-top: 2%;
    
}


@media screen and (max-width: 1000px) {
  .illustration-text-2 {
    margin-left: 0;
  }
}


.illustration-2{
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    margin-top:5%;
    
}

.illustration-text{
    margin-top: 15%;
    color: #404142;
    font-size: 33px;
    font-weight: 600;
    margin-left: 30%;
}

@media screen and (max-width: 1000px) {
  .illustration-text {
    margin-left: 0px;
    margin-right: 0px;
  }
}



/*-------------------Adapt PSD2 Regulations-Apigateway--------------*/


.tick-img{
    width: 20px;
    position: absolute;
    margin-top: 7px;
}

.icon-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50px;
    margin-bottom: 1%;
}

.matters ul{
    list-style: none;
}

.matters ul p{
    margin-left: 30px;
    margin-bottom: 7px;
    font-weight: 500;
    color: #333434;
    font-size: 17px;
}

.tablo1{
    margin-bottom: 5%;
}

#tab1{
    padding: 30px 30px;
}

/*-------------------Developer Portal--------------*/


#developer-portal{
    background: #f2f7fd;
}

.developer-portal-text{
    margin-top: 5%;
    font-weight: 400;
    font-size: 20px;
    margin-left: 25%;
    color:#7a7b7f;
}

@media screen and (max-width:600px){
    .developer-portal-text{
    margin-left: 5%;
    }
}

.matters-developer-portal{
    margin-left: 25%;
}

.matters-protection{
  margin-left: 25%;
  margin-top: 6%
}

@media screen and (max-width:600px){
    .matters-developer-portal{
    margin-left: 5%;
    }
}

.tick-img{
    width: 20px;
    position: absolute;
    margin-top: 7px;
}

.matters-developer-portal ul{
    list-style: none;
}

.matters-protection ul{
    list-style: none;
}

.matters-developer-portal ul p{
    margin-left: 30px;
    margin-bottom: 7px;
    font-weight: 500;
    color: #333434;
    font-size: 17px;
}

.matters-protection ul p{
  margin-left: 30px;
  margin-bottom: 7px;
  font-weight: 400;
  color: #333434;
  font-size: 17px;
}

.developer-portal-img{
    width: 600px;
}

.protection-img{
  width: 600px;
}

/*-------------------Compliance-Consultancyl--------------*/


#developer-portal{
    background: #f2f7fd;
}

#protection{
  background: #f2f7fd;
}

.compliance-consultancy-text{
    margin-top: 13%;
    font-weight: 400;
    font-size: 24px;
    margin-left: 25%;
    color:#656d74;
}

@media screen and (max-width:600px){
    .compliance-consultancy-text{
        margin-left:2%;
    }
}



/*-------------------Pricing--------------*/


.services-img{
    width: 47px;
    margin-top: 15px;
}

.pricing-title{
    margin-bottom:3%;
    font-weight: 400;
}

.pricing-info{
    font-weight: 400;
}


.pricing-items{
    margin-top: 1%;
}

.pricing-items ul{
    display: inline-flex;
    list-style: none;
}

@media screen and (max-width: 1000px) {
  .pricing-items ul {
      display: inline-block;
  }
}


.pricing-items ul li{
    padding-top: 20px;
    border: 0px solid #f2f7fd;
    background: white;
    border-radius: 20px;
    box-shadow: 0 0 30px 0 #b3b3b31f;
    margin-left: 1%;
    margin-bottom: 0;
    cursor: pointer;
    color: #8e9092;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

@media screen and (max-width: 1000px) {
  .pricing-items ul li {
      display: inline-block;
      margin-left: 10%;
      margin-bottom: 5%;
      margin-right: 10%;
  }
}

.pricing-items ul li:hover{
    background-image: linear-gradient(to top, #1abc9c,#16a085);
    border: 2px solid #eeeeee;
    color:#fff!important;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

.dollar{
    font-weight: 400;
    font-size: 30px;
    color: black;
    margin-right: 60%;
}

.pricing-items p{
    padding-bottom: 30px;
}


.pricing-items .pricing-item-title{
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-size: 40px;
    font-weight: 300;
    color: #1c8eeb;
    
}

.pricing-text{
    font-size: 25px;
    color:#7a7b7f;
    margin-bottom: 50px;
    font-weight: 400;
}

.pricing-icon{
    width: 70px;
    padding-bottom: 20px;
}

.best{
    border: 1px solid!important;
    border-color: #fff!important;
    background-image: linear-gradient(to top, #2980b9,#3498db)!important;
    color:#fff!important;
    margin-top: -20px!important;
}

.best:hover{
    background-image: linear-gradient(to bottom, #1abc9c,#16a085)!important;
    border: 2px solid #eeeeee!important;
    color:#fff!important;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}

@media screen and (max-width: 600px) {
  .best {
      margin-top: 0px!important;
  }
}

.purchase-btn{
    display: inline-block;
    padding-bottom: 10px!important;
    padding-left: 10px;
    padding-right: 10px;
    font-size:13px;
    padding-top: 10px;
    border: 1px solid #d6d6d6;
    border-radius: 20px;
    font-weight: 600;
    text-align: center;
}

.purchase-btn:hover{
    background-image: linear-gradient(to right, #ededed,#ededed);
    border: 1px solid #ededed;
    color:#8e8e8e;
    text-decoration: none;
     -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

.purchase-btn-white{
    padding: 13px 30px;
    border: 1px solid #fff;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 600;  
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    color:white;
}

.purchase-btn-white:hover{
    background-image: linear-gradient(to right, #ededed,#fff);
    border: 1px solid #fff;
    color:#8e8e8e;
    text-decoration: none;

}

#pricing .btn-primary{
    box-shadow: none;
    padding: 8px 25px;
    border:none;
    border-radius: 20px;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}

.wrap{
    padding-bottom: 10%!important;
}

.table-title h1{
    font-weight: 300!important;
}

/*------------------------Footer section------------------------------*/

#contact-us{
    background:#123f66;
    color:#fff;
    width: 100%;
    text-align: left;
}

.footer-img{
    width: 100%;
    margin-top: -2px;
}

.footer-box{
    padding: 20px;
    padding-top: 5%!important;
    padding-bottom: 5%!important;
    margin-top: 5%;
}

.footer-box img{
    max-width: 70px;
    margin-bottom: 20px;
}

.footer-box p{
    color:#fff;
    font-size: 16px!important;
    font-weight: 400;
}

.footer-box h4{
  color:#fff;
  font-size: 18px!important;
  font-weight: 400;
}

.phone{
    color:#9dd3f4!important;
    cursor: pointer;
}

.footer-menu{
    color:#eeeeee;
}

.footer-menu ul{
    list-style: none;
}

.footer-menu a{
    color:#eeeeee;
}

.footer-menu ul li{
    color:#eeeeee;
    margin-top: 13px;
}

.footer-box .fa{
    margin-right: 1px;
    font-size: 22px;
    height: 40px;
    width: 30px;
    text-align: center;
    padding-top: 7px;
    border-radius: 50%;
}

.footer-box .form-control{
    box-shadow: none;
    border: none;
    border-radius: 20px;
    max-width: 250px; 
    
}


.footer-box .btn-primary{
    height: 36px;
    width: 36px;
    border-radius: 100%;
    border-color:transparent;
    background:#6dc1af;
    float:left;
    margin-left: 5px;
}

.footer-under{
    text-decoration: underline;  
    text-decoration-line: underline!important;
}
.footerbar{
    position: relative;
    bottom: -20px;
    width: 100%;
    height: 20px;
    background: #173758;
}


#developer-portal{
  background: #f2f7fd;
}

.protection-text{
  margin-top: 5%;
  font-weight: 400;
  font-size: 20px;
  margin-left: 25%;
  color:#7a7b7f;
}

@media screen and (max-width:600px){
  .protection-text{
  margin-left: 5%;
  }
}